error: Microsoft Visual C++ 14.0 is required.
英语文化交流 > 技术博客 > error: Microsoft Visual C++ 14.0 is required.
error: Microsoft Visual C++ 14.0 is required.
时间: 分类:技术博客

报错

windows上安装包报错
error: Microsoft Visual C++ 14.0 is required.

解决

https://www.lfd.uci.edu/~gohlke/pythonlibs/#twisted
下载需要的版本
安装
(venvP) E:\myproject>pip3 install D:\software2\Python3\install\Twisted-19.2.1-cp36-cp36m-win_amd64.whl

error: Microsoft Visual C++ 14.0 is required.
报错

ModuleNotFoundError: No module named 'win32api'

解决方法

pip install pypiwin32
随机阅读

Copyright © 2017 英语文化交流 All Rights Reserved.